sha256: 74fbb8c59023aab945ebf78cb5bded0ef1ce0b5bb259b113e2605e7deaa5a110
real_size: null
zip_size: 561726830
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep56/open_data_millesime_2026-02-a_dep56_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep56/open_data_millesime_2026-02-a_dep56_csv_metadata.yml
